Colt 1.2.0

## cern.colt.function
Interface ObjectFunction

public interface ObjectFunction

Interface that represents a function object: a function that takes a single argument and returns a single value.

Method Summary
`Object` | `apply(Object argument)` Applies a function to an argument.

Method Detail

### apply

    public Object apply(Object argument)

  Applies a function to an argument.

  Parameters:
    `argument` - argument passed to the function.
  Returns:
    the result of the function.

Colt 1.2.0

Jump to the Colt Homepage